Sign in to follow this  
tunnelcat

nHancer and .NET 3.0

Recommended Posts

Can someone tell me if I can install only .NET Framework 3.0 and skip installing .NET Framework 2.0 and still have nHancer work? At the moment I only have .Net Framework 1.1 installed. In other words, does version 3.0 have all the necessary components for nHancer to function? The nHancer forum site is down, so I can't find out the answer there. I would like to save disk space by not installing .NET 2.0 if the later version will suffice.Also, does nHancer delete or modify your original driver's control panel? Any info. would be appreciated.Kim

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hello Kim,3.0 does contain 2.0. The major difference in 3.0 that is has a few more new core components. You should be ok going from 1.1 to 3.0.As to Nhancer it only modifies certain parts of the default control panel. For example if you had AA to like 4, and you put Nhancer to 8, next time your control panel will show 8.Regards,

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this